.dataList{
    background-color: aqua;
}
.min-w-5{
    min-width: 5vw;
}
.song-hover:hover{

    background-color: rgb(255,255,255,0.05);
    border-radius: 50%;
}
.song-hover:active{

    background-color: rgb(255,255,255,0.2);

}